/*

Theme Name: 	Betheme Child

Theme URI: 		http://themes.muffingroup.com/betheme

Author: 		Muffin group

Author URI: 	http://muffingroup.com

Description:	Child Theme for Betheme - Premium WordPress Theme

Template:		betheme

Version: 		1.6

*/



/* Theme customization starts here

-------------------------------------------------------------- */

.header-stack #Top_bar{background-color: #000!important}

.is-sticky#Top_bar .menu > li > a span:not(.description){padding:0 13px;font-size:15px}

#Top_bar #menu{background-color: transparent!important}

#Footer{background-color: #000!important}

#menu-footer{text-align: center; padding: 0; margin: 0}

#menu-footer li:after{display:none!important}

#menu-footer li{display: inline-block; margin: 0 8px}

#Footer .footer_copy .one {margin-bottom: 15px!important; padding-top: 20px!important; min-height: 20px!important}

.home-h1{ font-size:28px; line-height:28px;  border-bottom: 1px solid #cfcfcf!important;  padding: 0 0 20px}

.home-text p{line-height: 28px; font-size: 16px}

.thumb-bg{background:#fff}

.h2{font-size:22px; line-height:26px; padding: 0 0 10px; margin:0}

.sub-h3{font-size:18px; line-height:22px; padding: 0 0 10px; margin:0}

.wpb_wrapper > div {margin-bottom: 0!important}

table.two.column {float: left; margin: 0; width: 14.3%}

.clearall{clear:both; width:100%}

.h4-sub{font-size:15px; font-weight:700}

.full{width:100%}

.img-frame img{padding:10px; background:#eeeeee}


.layout-full-width.header-fw #Action_bar .container, .layout-full-width.header-fw #Top_bar .container{max-width: 1082px;}
.layout-full-width.header-fw #Top_bar.is-sticky .container{max-width: 100%;}
#Top_bar .menu > li > a span:not(.description) {padding:0 12px}
.header-phone-no{color: #ccc;font-size: 32px; width:100%; float:left; font-weight: 300;margin-top: 50px; text-align:center}
.header-phone-no span{ width:25px; height:24px; display:inline-block; margin-right:8px; background:url(../../../wp-content/uploads/2016/11/phone-ico.png) no-repeat 0 0;}
.is-sticky .header-phone-no{display:none}

.header_top_l_bar{background:#000 url(images/top-bar-bg.jpg) no-repeat 50% 100%; padding:8px 0}
.header_top_left{float:left; margin:8px 0 0 18px}
.header_top_right{float:right; margin:0 10px 0 0}
.header_top_right .header-top-search{float:right}
.header_top_right .header-top-links{float:right}
.header_top_right .header-top-search ul{margin:0 15px 0; padding: 0; list-style: none;}
.header_top_right .header-top-search ul li{float:left; padding:0}
.header_top_right .header-top-search ul li span{padding:0 10px}
.header_top_right .header-top-search ul li a{padding:6px 0 3px 3px}
.header_top_right .header-top-links input[type=text]{padding-top: 5px; padding-bottom: 5px; padding-left: 5px}
@media(max-width:480px){
	.header-phone-no{font-size: 20px;}
	.header-phone-no{margin:-20px 0 20px 0!important}
}
@media(max-width:540px){
	.header-top-links{display:none;}
	header_top_right .header-top-search ul{margin:0}
}
@media(max-width:767px){
	.header-stack.header-center #Top_bar .logo a{margin-bottom:0!important}
	.header-phone-no{margin:0 0 50px 0}
}


@media(min-width:768px){
	.header-stack.header-center #Top_bar .logo{padding:10px 0 0 0; float:left; width:auto}
	.header-phone-no{color: #ccc; width:auto; float: right;font-size: 32px;font-weight: 300;margin-top: 50px}
}











